@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3516px}
.xr_page0 {width: 480px; height: 3516px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2727px}
.xr_page0 {width: 640px; height: 2727px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1805px}
.xr_page0 {width: 960px; height: 1805px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3425px}
.xr_page1 {width: 480px; height: 3425px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1751px}
.xr_page1 {width: 640px; height: 1751px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2765px}
.xr_page1 {width: 960px; height: 2765px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5948px}
.xr_page2 {width: 480px; height: 5948px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 3594px}
.xr_page2 {width: 640px; height: 3594px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3796px}
.xr_page2 {width: 960px; height: 3796px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2670px}
.xr_page3 {width: 480px; height: 2670px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1567px}
.xr_page3 {width: 640px; height: 1567px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3317px}
.xr_page3 {width: 960px; height: 3317px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4008px}
.xr_page4 {width: 480px; height: 4008px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2553px}
.xr_page4 {width: 640px; height: 2553px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2155px}
.xr_page4 {width: 960px; height: 2155px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1428px}
.xr_page5 {width: 480px; height: 1428px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1212px}
.xr_page5 {width: 640px; height: 1212px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2207px}
.xr_page5 {width: 960px; height: 2207px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2194px}
.xr_page6 {width: 480px; height: 2194px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1106px}
.xr_page6 {width: 640px; height: 1106px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1385px}
.xr_page6 {width: 960px; height: 1385px;}
}
